OrçaFascio - API Pública
Home
Suporte Técnico
Home
Suporte Técnico
Instagram
  1. Composições
  • Iniciando a integração
    • Introdução
    • Iniciando
    • Erros
    • Catálogo de tipo e unidade das base de referência
  • OrçaFascio API
    • v1
      • Autenticação
        • Login
      • Grupos
        • Listar grupos
        • Consultar grupo
        • Criar grupo
        • Atualizar grupo
        • Deletar grupo
      • Insumos
        • Listar insumos
        • Consultar por código
        • Criar insumo
        • Atualizar insumo
        • Deletar insumo
      • Composições
        • Listar composições
        • Consultar composiçao
        • Consultar composição por código
        • Criar Composição (Modelo SINAPI)
        • Criar composição (Modelo SICRO)
        • Atualizar composição (Modelo SINAPI)
        • Atualizar composição (Modelo SICRO)
        • Deletar composição
        • Editar Bancos
        • Adicionar itens da composição
        • Remover itens da composição
      • Orçamentos
        • Listar orçamentos
      • Relatórios
        • Sintético
        • Composições Analíticas com Preço Unitário
    • v2
      • Autenticação
        • Autentica e devolve o token de acesso
      • Minha Base
        • Grupos
          • Lista de grupos
          • Cria um grupo
          • Detalhe de um grupo
          • Atualiza um grupo
          • Remove um grupo
        • Insumos
          • Lista de insumos
          • Cria um insumo
          • Busca insumo por código
          • Detalhe de um insumo
          • Atualiza um insumo
          • Remove um insumo
        • Composições
          • Lista de composições
            GET
          • Cria uma composição
            POST
          • Busca composição por código
            GET
          • Detalhe de uma composição
            GET
          • Atualiza uma composição
            PATCH
          • Remove uma composição
            DELETE
          • Adiciona bancos à composição
            POST
          • Adiciona itens à composição
            POST
          • Remove itens da composição
            DELETE
      • Orçamentos
        • Lista de orçamentos (paginada, filtrável, ordenável)
        • Detalhe de um orçamento
      • Relatórios
        • Relatório sintético
        • Curva ABC de insumos
        • Relatório analítico com preço unitário
  • Esquemas
    • Authentication
    • Relationship
    • Enum
    • ErrorObject
    • ErrorsDocument
    • ResourceInput
    • CompositionInput
  1. Composições

Lista de composições

Production Env
https://api.orcafascio.com/api
Production Env
https://api.orcafascio.com/api
GET
https://api.orcafascio.com/api
/public/v2/my_database/compositions
Última modificação:2026-06-25 19:49:23
Responsável:Não configurado

Requisição

Authorization
Forneça seu token bearer no cabeçalho
Authorization
ao fazer requisições para recursos protegidos.
Exemplo:
Authorization: Bearer ********************
Parâmetros de Consulta

Códigos de solicitação

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://api.orcafascio.com/api/public/v2/my_database/compositions?page[number]=undefined&page[size]=undefined' \
--header 'Authorization: Bearer <token>'

Respostas

🟢200
application/vnd.api+json
Coleção de composições
Bodyapplication/vnd.api+json

Exemplo
{
    "data": [
        {
            "type": "compositions",
            "id": "6a2825ee8d15cfa96de8a81f",
            "attributes": {
                "code": "FNDE56401",
                "secondary_code": null,
                "description": "Copia da SICRO (0308250) - Aparelho de apoio metálico esférico fixo com capacidade de 1.000 kN - fornecimento e instalação",
                "type": "URBA - URBANIZAÇÃO",
                "unit": "un",
                "is_sicro": true,
                "team_production": 2.0,
                "fic": 0.033,
                "labor_addition": null,
                "created_at": "2026-06-09T11:40:46.749-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6193eceb63051f700ae137e5"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cac0663051f548f81ba36"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a280b486458e292b3768d32",
            "attributes": {
                "code": "FNDE56400",
                "secondary_code": "",
                "description": "Testesicro3",
                "type": "ASTU - ASSENTAMENTO DE TUBOS E PECAS",
                "unit": "UN",
                "is_sicro": true,
                "team_production": 1.0,
                "fic": 0.0,
                "labor_addition": 0.0,
                "created_at": "2026-06-09T09:47:04.621-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a280b138701108be577697c",
            "attributes": {
                "code": "FNDE563",
                "secondary_code": null,
                "description": "Copia da SBC (090063) - ALVENARIA TIJ.FURADO 9x19x29cm ENCHIM.ASSENT.ARGAM.QUALIMASSA",
                "type": "090",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-09T09:46:11.395-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "63dbbc49e6bc37273bd17c14"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5af5a2ca3676d5132a5c9723"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "681ca3b6e056259269626904",
            "attributes": {
                "code": "Composição 11",
                "secondary_code": null,
                "description": "Trama de aço composta por terças para telhados de até 2 águas para telha ondulada de fibrocimento, metálica, plástica ou termoacústica, incluso transporte vertical, composta por tupo retangular galvanizado 70x30 e tubo retangular galvanizado 20x20.",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2025-05-08T09:29:42.140-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6720e55bbb22090ee56b0d98"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "55e75c5866616209ac040000"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "681ca3b5e0562592696268ff",
            "attributes": {
                "code": "Composição 05",
                "secondary_code": null,
                "description": "Aplicação de lona plástica para execução de pavimentos de concreto",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2025-05-08T09:29:41.900-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6720e55bbb22090ee56b0d98"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "55e75c5866616209ac040000"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27ffb1ecd90d1022e8a791",
            "attributes": {
                "code": "FNDE562",
                "secondary_code": null,
                "description": "Copia da SINAPI (105000) - RAMPA DE ACESSIBILIDADE PARA ACESSO A EDIFICAÇÕES COM INCLINAÇÃO DE 8,33% EM CONCRETO MOLDADO IN LOCO, COM LARGURA DE 1,20M, FCK 25MPA, NÃO ARMADA, COM JUNTA A CADA 2M COM CORTE À SECO. AF_03/2024",
                "type": "Acessibilidade",
                "unit": "M",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-09T08:57:37.178-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6626c2a1aa50b81d7016d4fa"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cac0663051f548f81ba36"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27f8bb0accbf6a28e8a619",
            "attributes": {
                "code": "FNDE561",
                "secondary_code": null,
                "description": "Copia da SBC (053943) - TUBO DE QUEDA P/ESGT.DN150x150mm C/VENTIL.REDUX PREDIO 6 AND",
                "type": "053",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-09T08:27:55.703-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6193eceb63051f700ae137e5"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cac0663051f548f81ba36"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a272898e2f819c02a27cd6f",
            "attributes": {
                "code": "CPU-JUC-046",
                "secondary_code": "",
                "description": "Copia - Plataforma elevatória de acessibilidade para 2 pavimentos, tipo meia cabina, incluindo ponto elétrico trifásico, execução de fosso em concreto, torre metálica, fechamento em vidro, fornecimento/instalação da plataforma, adequações, testes e entrega técnica",
                "type": "ASTU - ASSENTAMENTO DE TUBOS E PECAS",
                "unit": "VB",
                "is_sicro": false,
                "rounding_method": {
                    "code": 1,
                    "description": "Truncar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-05T13:27:08.179-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "68c80f917b3cd21e01ce6f12"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdf6",
            "attributes": {
                "code": "FNDE560",
                "secondary_code": null,
                "description": "FNDE 560 FORNECIMENTO E INSTALAÇÃO DE PLACA DE INAUGURAÇÃO EM AÇO INOX - 500 X 700 MM (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.353-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdf4",
            "attributes": {
                "code": "FNDE601",
                "secondary_code": null,
                "description": "FNDE 601 LIMPEZA FINA DE OBRA (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.316-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdf2",
            "attributes": {
                "code": "FNDE602",
                "secondary_code": null,
                "description": "FNDE 602 LIMPEZA GROSSA DE OBRA (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.275-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdf0",
            "attributes": {
                "code": "FNDE352",
                "secondary_code": null,
                "description": "FNDE 352 PINTURA LÁTEX ACRÍLICA, SOBRE REBOCO LISO, COR CINZA CLARO, APLICAÇÃO MANUAL EM PAREDES, DUAS DEMÃOS - FACE EXTERNA MURO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.240-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdee",
            "attributes": {
                "code": "FNDE196",
                "secondary_code": null,
                "description": "FNDE 196 PINTURA LÁTEX ACRÍLICA, SOBRE REBOCO LISO, COR CINZA CLARO, APLICAÇÃO MANUAL EM PAREDES, DUAS DEMÃOS (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.184-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdec",
            "attributes": {
                "code": "FNDE179",
                "secondary_code": null,
                "description": "FNDE 179 EMBOÇO OU MASSA ÚNICA EM ARGAMASSA TRAÇO 1:2:8, PREPARO MECÂNICO COM BETONEIRA 400 L, APLICADA MANUALMENTE EM PANOS CEGOS - REVESTIMENTO EXTERNO (SEM PRESENÇA DE VÃOS), ESPESSURA DE 25 MM (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.144-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cdea",
            "attributes": {
                "code": "FNDE178",
                "secondary_code": null,
                "description": "FNDE 178 EMBOÇO OU MASSA ÚNICA EM ARGAMASSA TRAÇO 1:2:8, PREPARO MECÂNICO COM BETONEIRA 400 L, APLICADA MANUALMENTE EM PANOS CEGOS - REVESTIMENTO INTERNO (SEM PRESENÇA DE VÃOS), ESPESSURA DE 25 MM (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.109-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cde8",
            "attributes": {
                "code": "FNDE177",
                "secondary_code": null,
                "description": "FNDE 177 CHAPISCO APLICADO EM ALVENARIAS E ESTRUTURAS DE CONCRETO EXTERNAS, COM COLHER DE PEDREIRO. ARGAMASSA TRAÇO 1:3 COM PREPARO EM BETONEIRA 400L. - INTERNO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.071-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216f9957f9345f27cde6",
            "attributes": {
                "code": "FNDE176",
                "secondary_code": null,
                "description": "FNDE 176 CHAPISCO APLICADO EM ALVENARIAS E ESTRUTURAS DE CONCRETO EXTERNAS, COM COLHER DE PEDREIRO. ARGAMASSA TRAÇO 1:3 COM PREPARO EM BETONEIRA 400L. - EXTERNO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:19.038-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cde1",
            "attributes": {
                "code": "FNDE51",
                "secondary_code": null,
                "description": "FNDE 51 BANCO DE CONCRETO SEM ENCOSTO, DIM. 2,50 X 0,60 M (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.980-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cddf",
            "attributes": {
                "code": "FNDE351",
                "secondary_code": null,
                "description": "FNDE 351 PEITORIL EM GRANITO CINZA ANDORINHA, L = 15CM, COMPRIMENTO DE ATÉ 2M, ASSENTADO COM ARGAMASSA 1:6 COM ADITIVO - CHUVEIRO. (M)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "M",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.947-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cddd",
            "attributes": {
                "code": "FNDE48",
                "secondary_code": null,
                "description": "FNDE 48 ESCANINHOS E PRATELERIAS EM MDF, REVESTIDOS EM LAMINADO MELAMÍNICO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.907-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cddb",
            "attributes": {
                "code": "FNDE47",
                "secondary_code": null,
                "description": "FNDE 47 PRATELEIRA DE GRANITO CINZA ANDORINHA, ESPESSURA 2,5 CM - FORNECIMENTO E INSTALAÇÃO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.870-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdd9",
            "attributes": {
                "code": "FNDE46",
                "secondary_code": null,
                "description": "FNDE 46 BANCO DE GRANITO CINZA ANDORINHA, ESPESSURA 2 CM - FORNECIMENTO E INSTALAÇÃO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.823-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdd7",
            "attributes": {
                "code": "FNDE40",
                "secondary_code": null,
                "description": "FNDE 40 BANCADA DE GRANITO CINZA ANDORINHA, INCLUSIVE PASSA PRATOS, ESPESSURA 2 CM - FORNECIMENTO E INSTALAÇÃO (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.776-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdd5",
            "attributes": {
                "code": "FNDE39",
                "secondary_code": null,
                "description": "FNDE 39 CONJUNTO DE MASTRO P/ TRÊS BANDEIRAS E PEDESTAL (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.742-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdd3",
            "attributes": {
                "code": "FNDE260",
                "secondary_code": null,
                "description": "FNDE 260 MANGUEIRA PARA GAS - GLP (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.711-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdd1",
            "attributes": {
                "code": "FNDE301",
                "secondary_code": null,
                "description": "FNDE 301 CAP OU TAMPAO DE FERRO GALVANIZADO, COM ROSCA BSP, DE 3/4\" (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.677-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdcf",
            "attributes": {
                "code": "FNDE29",
                "secondary_code": null,
                "description": "FNDE 29 REGULADOR DE ALTA PRESSÃO GLP (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.643-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdcd",
            "attributes": {
                "code": "FNDE976",
                "secondary_code": null,
                "description": "FNDE 976 GRELHA DE RETORNO/EXAUSTÃO, TAMANHO: 0,07 M2 a 0,13 M2 (M2)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "m²",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.610-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdcb",
            "attributes": {
                "code": "FNDE45",
                "secondary_code": null,
                "description": "FNDE 45 COIFA EM AÇO INOX 100CM X 150CM COM VENTILADOR DE TELHADO (UN)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "UN",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.573-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        },
        {
            "type": "compositions",
            "id": "6a27216e9957f9345f27cdc9",
            "attributes": {
                "code": "FNDE619",
                "secondary_code": null,
                "description": "FNDE 619 DUTO DE ALONGAMENTO PARA EXAUSTOR (M)",
                "type": "SEDI - SERVIÇOS DIVERSOS",
                "unit": "M",
                "is_sicro": false,
                "rounding_method": {
                    "code": 2,
                    "description": "Arredondar em 2 casas decimais"
                },
                "labor": false,
                "created_at": "2026-06-08T17:09:18.537-03:00"
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fb7ad9d7883eedec204b76"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "66fc1b84e8a570286b6f8c32"
                    }
                }
            }
        }
    ],
    "meta": {
        "total": 25265
    },
    "links": {
        "self": "/api/public/v2/my_database/compositions?page[number]=1&page[size]=30",
        "first": "/api/public/v2/my_database/compositions?page[number]=1&page[size]=30",
        "prev": null,
        "next": "/api/public/v2/my_database/compositions?page[number]=2&page[size]=30",
        "last": "/api/public/v2/my_database/compositions?page[number]=843&page[size]=30"
    }
}
🔴511Não autenticado
Modificado em 2026-06-25 19:49:23
Página anterior
Remove um insumo
Próxima página
Cria uma composição